Subject: Dwarf Fruit Tree Fertilizer Question

From: [email-masked] (FithBeatle)
Date: 1 Apr 1996 08:53:12 -0500

I started a dwarf fruit tree (apple, cherry, pear, peach, plum) orchard in
northern Pennsylvania  three years ago and would like to know what
fertilizer I should use, how should I apply it, how much should I use and
what times of the year I should apply it.  All help is greatly
appreciated.

---

From: [email-masked]
Date: Thu, 04 Apr 1996 18:33:06 GMT

>what times of the year I should apply it.  All help is greatly

Would like the same info....My trees should bear their first small
crop this year, and I know nothing about their care....